{
  "variants": {
      "": [
    { "model": "block/cracked_nether_bricks", "weight": 1 },
    { "model": "block/cracked_nether_bricks_1", "weight": 1 },
    { "model": "block/cracked_nether_bricks_2", "weight": 1 },
    { "model": "block/cracked_nether_bricks_3", "weight": 1 },
    { "model": "block/cracked_nether_bricks_4", "weight": 1 },
    { "model": "block/cracked_nether_bricks_5", "weight": 1 }
      ]
  }
}
